# CvBlobTrackerParamLH Struct Reference

`#include <blobtrack.hpp>`

List of all members.

## Public Attributes

int | HistType
int | ScaleAfter

## Member Data Documentation

int CvBlobTrackerParamLH::HistType

int CvBlobTrackerParamLH::ScaleAfter

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines